body {
	background:none;
	background-color: #fff;
	font-family:segoe;
}
.moduletable, .moduletable_menu {margin:0px;}

h1, h2, h3, h4
#main h1, #main h2, #main h3 {
	font-family:segoe!important;
	border:0px!important;
}

#main h1, #main h2, h1, h2 {
	text-transform:uppercase;
	font-size:36px!important;
	line-height:36px;
	color:#3c3c3c;
	font-weight:bold;
}
#main h1, #main h2 {
	text-transform:none;
	font-size:24px!important;
	line-height:28px;
	color:#3c3c3c;
	font-weight:bold;
}

#main {
	font-family:segoe;
	color:#212121;
	font-size:16px;
	line-height:18px;
	padding-top:0px;
}

a, #main a {
	color:#000;
	text-decoration:none;
}
a, #main a:hover {
	text-decoration:underline;
}
.items-leading {
    padding: 0px 5px 10px;
}



/* Боковая панель */
#ag-leftblock {
	display:block;
	width:300px;
}


/* Горизонтальное выпадающее меню */
ul.menutop {
	list-style-type:none;
	padding:0px;
	margin:0px;
}

ul.menutop li {
	display:inline-block;
	padding:0px;
	margin:0px;
	text-align:left;
}

ul.menutop li a {
	display:inline-block;
	text-decoration:none;
	background-color:transparent;
	color:#fff;
	font-family:segoe;
	font-size:18px;
	letter-spacing:0px;
	line-height:55px;
	margin:0px 20px;
	padding:0px;
	text-transform:uppercase;	
	border:0px solid #000;
	border-top:0px solid transparent;
	border-bottom:0px solid transparent;
	transition:0.5s;
	font-weight:bold;
}

ul.menutop li ul, 
ul.menutop li ul li ul,
ul.menutop li:hover ul li ul,
ul.menutop li ul li:hover ul li ul {
	display:none;
	padding:0px;
	margin:0px;
}

ul.menutop li:hover ul {
	display:block;
	position:absolute;
	z-index:9999;
}
ul.menutop li ul li {
	display:block;
}
ul.menutop li:hover ul li a {
	width:150px;
}
ul.menutop li ul li:hover ul, 
ul.menutop li ul li ul li:hover ul {
	display:inline-block;
}
	/*уровень 1 - активный, при наведении*/
ul.menutop li:hover a,
ul.menutop li.active a {
	color:#d7b97c;
	font-weight:bold!important;
	border-bottom:0px solid #000;
}


	/*уровень 2 - неактивен при активном 1*/
ul.menutop li:hover ul li a,
ul.menutop li.active ul li a {
	background-color:#212121;
	color:#fff;
	text-align:left;
	padding:6px 0px 6px 10px;
	line-height:16px;
	text-transform:none;
	width:300px;
	border:0px;
}
	/*уровень 2 - активный, при наведении*/
ul.menutop li ul li:hover a,
ul.menutop li ul li.active a {
	background-color:#AA0A0A;
	color:#fff;
}
	/*уровень 3 - неактивен при активном 2*/
ul.menutop li ul li:hover ul li a,
ul.menutop li ul li.active ul li a {
	background-color:#ccc;
	color:#000;
	border-left:1px solid #555;
	text-align:left;
}
	/*уровень 3 - активный, при наведении*/
ul.menutop li ul li ul li:hover a,
ul.menutop li ul li ul li.active a {
	background-color:#555;
	color:#fff;
}
	/*уровень 4 - неактивен при активном 2*/
ul.menutop li ul li ul li:hover ul li a,
ul.menutop li ul li ul li.active ul li a {
	background-color:#fff;
	color:#000;
	text-align:left;
}
	/*уровень 4 - активный, при наведении*/
ul.menutop li ul li ul li ul li:hover a,
ul.menutop li ul li ul li ul li.active a {
	background-color:#555;
	color:#fff;
}



/* Меню оптовиков */
ul.menutop2 {
	list-style-type:none;
	padding:0px;
	margin:0px;
	display:inline-block;
}

ul.menutop2 li {
	display:inline-block;
	padding:0px;
	margin:0px;
	text-align:left;
}

ul.menutop2 li a {
	display:inline-block;
	text-decoration:underline;
	background-color:transparent;
	color:#383838;
	font-family:segoe;
	font-size:16px;
	letter-spacing:0px;
	line-height:20px;
	margin:0px 20px;
	padding:0px;
	text-transform:none;	
	border:0px solid #000;
	transition:0.5s;
}
ul.menutop2 li:hover a,
ul.menutop2 li.active a {
	color:#383838;
	font-weight:normal!important;
	text-decoration:none;
	border-bottom:0px solid #000;
}

.menutopt .moduletable {display:inline-block;line-height:20px;}
.menutopt .menutopth {display:inline-block;text-transform:uppercase;color:#383838;font-weight:bold;font-size:16px;}

.menutopt2 {
	display:inline-block;
	font-size:24px;
	font-weight:bold;
	color:#383838;
	padding-left:55px;
	background:url('/images/phone-icon.png') left bottom no-repeat;
}
.menutopt2 span {
	font-size:28px;
	line-height:36px;
}


.menutopt3 {
	display:inline-block;
	font-size:20px;
	font-weight:bold;
	color:#383838;
	padding-left:55px;
	padding-right:10px;
	background:url('/images/mail-icon.png') left bottom no-repeat;
	background-size:36px auto;
}
.menutopt3 a {
	font-weight:bold;
	color:#383838;
	text-decoration:none;
	line-height:36px;
}

/* Боковое меню */
.moduletable_menu h3 {
	font-weight:normal;
	text-transform:none;
	color:#000;
	background:#fff;	
	margin:0px;
	padding:7px 4px 7px 25px;
	font-size:18px;
	line-height:!8px;
}
ul.menuleft {
	list-style-type:none;
	padding:0px;
	margin:0px;
	background-color:#0096C3;
	margin-bottom:10px;
}
ul.menuleft li {
	display:block;
	padding:0px;
	margin:0px;
}
ul.menuleft li a {
	font-family:segoe;
	display:block;
	text-decoration:none;
	background-color:#fff;
	border:0px solid #000;
	border-radius:0px;
	color:#000;
	font-size:18px;
	letter-spacing:0px;
	margin:0px;
	padding:7px 0px 7px 10px;
	text-transform:none;	
	border-bottom:1px solid rgba(127,127,127,0.5);
	transition:0.2s;
}
ul.menuleft li a:before {
	content:'► ';
	font-size:16px;
	line-height:18px;
}

ul.menuleft li ul {
	height:0px;
	padding:0px;
	margin:0px;
	visibility:hidden;
	opacity:0;
}
ul.menuleft li.active a,
ul.menuleft li:hover a {
	color:#fff;
	background:#000;
}



/* Навигация */
#main .ag-navig {
	font-size:14px;
	text-align:right;
	padding:10px;
}
#main .ag-navig a {
	text-decoration:none;
	font-size:14px;
	line-height:16px;
}
#main .ag-navig a:hover {
	text-decoration:underline;
}



/* Стандартный поиск Joomla */
.searchsrcj {
	display:block;
	margin-right:20px;
	margin-bottom:10px;
	background:#AA0A0A;
	padding:10px 10px 10px 48px;
}
.searchsrcj label {display:none;}
.searchsrcj input {
	background-color:#fff;
	border:0px;
	border-radius:5px;
	line-height:46px;
	color:#999;
	font-family:segoe;
	font-size:18px;
	padding:0px 10px;
	box-sizing:border-box;
	width:calc(100% - 50px);
}
.searchsrcj input.buttonsrcj {
	padding:0px;
	background-color:transparent;
	width:46px;
}


/* Форма */
.bfRequired {display:none;}
.ag-form {}
.ag-form input, .ag-form textarea {
	background-color:#fff;
	border:0px solid #ccc;
	border-radius:5px;
	color:#333;
	font-family:segoe;
	font-size:18px;
	padding:5px 10px;
	box-sizing:border-box;
	width:100%;
	margin-top:10px;
	
background-color: #FFF;
border: 1px solid #383838;
border-radius: 5px;
color: #383838;
font-family: segoe;
font-size: 18px;
padding: 5px 10px;
box-sizing: border-box;
width: 250px;
margin: 0px auto;	
	margin-top:10px;

}
.ag-form input:focus, .ag-form textarea:focus {
	background-color:#fff;
border: 2px solid #383838;
color: #383838;
}
.ag-form .bfSubmitButton {
	display:block;
	background-color:#4b4b4b;
	border:0px solid #ccc;
	border-radius:0px;
	color:#fff;
	font-family:segoe;
	font-size:18px;
	padding:5px 10px;
	box-sizing:border-box;
	width:100%;
	transition:0.2s;
	text-transform:uppercase;
	margin-top:15px;
display: block;
margin: 10px auto;
line-height: 60px;
padding: 0px;
width: 250px;
text-align: center;
border-radius: 4px;
font-size: 16px;
font-weight: bold;
color: #383838;
background: #D7B97C none repeat scroll 0% 0%;
text-decoration: none;
transition: all 0.2s ease 0s;
text-transform: uppercase;
border: 0px none;	
}
.ag-form .bfSubmitButton:hover,
.ag-form .bfSubmitButton:focus {
	background-color:#c3c3c3;
	color:#4b4b4b;
color: #FEFDF9;
background: #B4915A none repeat scroll 0% 0%;
}

.bfLabelLeft, .bfElemWrap {text-align:center;}



.aga-lock {
	padding-bottom:20px;
	padding-bottom: 300px;
margin-left: 50%;
margin-top: -300px;
}
.aga-lock1 {
	background-color:#fff;
	border:1px solid #383838;
	border-radius:5px;
	color:#383838;
	font-family:segoe;
	font-size:18px;
	padding:5px 10px;
	box-sizing:border-box;
	margin-top:10px;
	width:250px;
	margin:10px auto;
}
.aga-lock2 {
	display:block;
	margin:10px auto;
	line-height:60px;
	padding:0px;
	width:250px;
	text-align:center;
	border-radius:4px;
	font-size:16px;
	font-weight:bold;
	color:#383838;
	background:#d7b97c;
	text-decoration:none;
	transition:0.2s;
	text-transform:uppercase;
	border:0px;
}
.aga-lock2:hover {
	color:#fefdf9;
	background:#b4915a;
}





/* SlideshowCK слайдер */
	/* Вариант - отступы от края, круглые кнопки */
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_thumbs_cont {
	border-radius:0px;
	margin:0px 40px;
	background:transparent!important;
}
.camera_commands {display:none;} 
.camera_black_skin .camera_commands > .camera_stop,
.camera_black_skin .camera_commands > .camera_play {
	display:none!important;
}
	/* Переоформление кнопок 
.camera_next, .camera_prev {
	width:32px!important; 
	height:72px!important;
	box-shadow:0px 0px 2px rgba(127,127,127,0.5);
}
.camera_next {
	background:url('/slide-controls/images/sldw.png') center -39px no-repeat!important;
	background-color:rgba(127,127,127,0.5)!important;
}
.camera_prev {
	background:url('/slide-controls/images/sldw.png') center 11px no-repeat!important;
	background-color:rgba(127,127,127,0.5)!important;
}
.camera_next:hover {
	background:url('/slide-controls/images/sldb.png') center -39px no-repeat!important;
	background-color:rgba(255,255,255,1)!important;
}
.camera_prev:hover {
	background:url('/slide-controls/images/sldb.png') center 11px no-repeat!important;
	background-color:rgba(255,255,255,1)!important;
}
.camera_prev > span, 
.camera_next > span {background:none!important;width:32px!important;}
* /
	/* Скрываем кнопку Stop/Play */
.camera_commands {display:none;} 
.camera_black_skin .camera_commands > .camera_stop,
.camera_black_skin .camera_commands > .camera_play {
	display:none!important;
}
	/* Точки-маркеры */
.slideshowck {margin-bottom: 0px !important;}
.camera_pag {margin-top:-56px;}
.camera_wrap .camera_pag .camera_pag_ul {text-align:center!important;}
.camera_wrap .camera_pag .camera_pag_ul li {background:#fff!important;}

	/* Надпись на слайдере (примечание - только одинарные кавычки в стилях и т.п.) */
.camera_target_content {text-align:right;}
.camera_caption > div {
	font-family:segoe!important;
	background:none!important;
	background-color:trasparent!important;
	text-align:left;
	width:100%;
	max-width:1200px;
	margin:0px auto;
	margin-bottom:100px;
}

.camera_caption_title {
	font-size:36px!important;
	font-weight:bold;
	color:#3c3c3c;
	text-transform:uppercase;
}

.camera_caption_title span {
	text-shadow:0px 0px 3px rgba(127,127,127,0.9);
	font-size:36px!important;
	font-weight:bold;
	color:#d7b97c;
	text-transform:uppercase;
}
.camera_caption_desc {
	text-shadow:0px 0px 3px rgba(127,127,127,0.9);
	font-size:36px!important;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
}
.camera_caption_desc div {
	font-size:60px!important;
}
.camera_wrap .camera_caption_desc a {
	display:block;
	line-height:60px;
	width:340px;
	text-align:center!important;
	border-radius:4px;
	font-weight:bold;
	font-size:16px!important;
	color:#383838!important;
	background:#d7b97c!important;
	text-shadow:none;
	text-decoration:none;
	margin-top:20px;
	transition:0.2s;
	text-transform:uppercase;
}
.camera_wrap .camera_caption_desc a:hover {
	color:#fefdf9!important;
	background:#b4915a!important;
	font-size:16px!important;
	line-height:60px;
	margin-top:20px;
}


/* Widgetkit accordion */

#main h3.toggler {
	padding:10px 10px 10px 20px;
	}
#main h3.toggler:before {
	content:"► "
}

#main h3.active:before {
	content:"▼ "
}

/* Галерея-слайдсет  - стиль gall */
.moduletablegall a[data-lightbox] img {
	width:26vw;
	max-width:380px;
	border-radius:13vw;
	border:6px solid #fff;
}

/* Галерея-плитка по ширине страницы  - стиль gallmain */
.moduletablegallmain a[data-lightbox] {
  width:20%;
  }
.moduletablegallmain #lightbox-overlay {
  z-index:10000;
  }
.moduletablegallmain #lightbox-wrap {
  z-index:10001;
  }
.moduletablegallmain .wk-gallery img {
}


/* Слайдсет галерея widgetkit*/
	/* Кнопки галереи 
.wk-slideset-default > div:hover .prev, 
.wk-slideset-default > div:hover .next,
#lightbox-left:hover span,
#lightbox-right:hover span {
	width:32px; 
	height:72px;
	box-shadow:0px 0px 2px rgba(127,127,127,0.5);
}
.wk-slideset-default .sets {
	margin:0px auto;
}
.wk-slideset-default > div:hover .prev,
#lightbox-left:hover span {
	left:0px;
	background:url('/images/slide-controls/sldw.png') center 11px no-repeat!important;
	background-color:rgba(127,127,127,0.5)!important;
}
.wk-slideset-default > div:hover .next,
#lightbox-right:hover span {
	right:0px;
	background:url('/images/slide-controls/sldw.png') center -39px no-repeat!important;
	background-color:rgba(127,127,127,0.5)!important;
}
.wk-slideset-default > div:hover .prev:hover,
#lightbox-left:hover span:hover {
	left:0px;
	background:url('/images/slide-controls/sldb.png') center 11px no-repeat!important;
	background-color:rgba(255,255,255,1)!important;
}
.wk-slideset-default > div:hover .next:hover,
#lightbox-right:hover span:hover {
	right:0px;
	background:url('/images/slide-controls/sldb.png') center -39px no-repeat!important;
	background-color:rgba(255,255,255,1)!important;
}
#lightbox-close {
	box-shadow:0px 0px 2px rgba(127,127,127,0.5);
	background: url('/images/slide-controls/close.png') center center no-repeat;
	background-color:rgba(127,127,127,0.5);
}
#lightbox-close:hover {
	background: url('/images/slide-controls/closeh.png') center center no-repeat;
	background-color:rgba(255,255,255,1);
}
*/




.ag-mbutton {
	display:block;
	padding:20px 0px;
}
.ag-mbutton a {
	display:inline-block;
	line-height:60px;
	width:250px;
	text-align:center;
	border-radius:4px;
	font-size:16px;
	font-weight:bold;
	color:#383838;
	background:#d7b97c;
	text-decoration:none;
	transition:0.2s;
	text-transform:uppercase;
}
.ag-mbutton a:hover {
	color:#fefdf9;
	background:#b4915a;
}
.ag-semantika {
	position:relative;
	z-index:999;
	margin-top:-180px;
	display:block;
	height:200px;
	background:#FFFFFF
}
.ag-semantika a {
	width:300px;
}

.ag-ic1 {
	font-size:16px;
	padding:5px 0px;
	background:url('/images/icon-map.png') left center no-repeat;
	padding-left:25px;
	margin-bottom:10px;
}

.ag-ic2 {
	font-size:18px;
	padding:5px 0px;
	background:url('/images/icon-phone.png') left center no-repeat;
	padding-left:25px;
	margin-bottom:10px;
}

















/* Футер */

.ag-footer {
	font-size:16px;
	line-height:18px;
	color:#fff;
}
.ag-footer a {
	color:#fff;
	text-decoration:none;
}
.ag-footer a:hover {
	text-decoration:underline;
}


/* Стрелка вверх */
.ag-navtop {display:none;}
div.ag-navtop a {
	display:inline-block;
	position:fixed;
	bottom:10px;
	right:10px;
	font-size:20px;
	color:#000;
	text-shadow:0px 0px 4px rgba(127,127,127,0.5);
	text-decoration:none;
}
/* Технический блок */

.ag-tex {
	display:block;
	position:fixed;
	bottom:-500px;
}


/* Плавающее меню */
.ag-floya {
	box-shadow:0px 0px 2px rgba(127,127,127,0.5);
}


td.key {width:200px}
.ag-zakr {font-size:18px;}
.ag-zakr b {display:inline-block;font-size:22px;}

